Bug 110128 - No help in redhat-config-httpd
No help in redhat-config-httpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-httpd (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 18:45 EST by Ian Pilcher
Modified: 2015-03-04 20:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 11:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Pilcher 2003-11-14 18:45:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
Clicking on the "Help" button in redhat-config-httpd produces the
following error message:

Traceback (most recent call last):
  File "/usr/share/redhat-config-httpd/ApacheConf.py", line 287, in
on_main_help_button_clicked
    gnome.url_show(help_pages [notebook.get_current_page ()])
gobject.GError: The specified location is invalid.

Needless to say, no help appears.

Version-Release number of selected component (if applicable):
redhat-config-httpd-1.1.0-5

How reproducible:
Always

Steps to Reproduce:
1.  Run redhat-config-httpd from a terminal window.
2.  Click on the "Help" button.
3.
    

Actual Results:  No help; error message.

Expected Results:  Help should appear; no error message.

Additional info:
Comment 1 Phil Knirsch 2003-12-03 11:26:16 EST
OK, problem is that the newest gnome needs a "file:" prepended before
the actual file.

Fixed in next rawhide version r-c-h-1.2.0-1

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.